Triggered every time a transaction dispute is submitted or updated.
You may receive update events even when there are no apparent changes in the dispute status or subStatus, as certain underlying modifications might not directly impact these visible indicators.
- Event type:
transaction-disputes#update - Profile level subscriptions: Not Supported
- Application level subscriptions: Supported
Events may not be delivered in the order they occurred. Use data.occurred_at to reconcile the order. See the Event ordering guide for details.
See the Webhooks guide for setup instructions, signature verification, and best practices.
RSA-SHA256 signature of the request body, Base64 encoded. Verify this against the Wise public key to ensure the request is authentic and has not been tampered with.
Version of the event schema. Determined by the schema_version on your webhook subscription.
ID of the webhook subscription that triggered this event.
- Production Environmenthttps://api.wise.com/transaction-disputes#update
- Sandbox Environmenthttps://api.wise-sandbox.com/transaction-disputes#update
- 4.0.0
- 2.0.0
{ "schema_version": "4.0.0", "subscription_id": "7bb32a11-74ad-43b6-9505-3f5facbc87ed", "event_type": "transaction-disputes#update", "sent_at": "2024-04-18T06:36:17.123Z", "data": { "resource": { "id": "39f893e3-4b0c-4850-9c5c-8cb8f4798a43", "profile_id": 16605997, "transaction_id": 4337, "type": "transaction-dispute" }, "reason": "WRONG_AMOUNT", "status": "CLOSED", "sub_status": "WITHDRAWN", "status_message": "Withdrawn", "created_at": "2024-04-18T06:17:12.456Z", "created_by": "6097861", "can_withdraw": false, "occurred_at": "2024-04-18T06:36:15.789Z" } }
{ "status": "ok" }